   Oxygen Phone Manager для телефонов Nokia и Vertu - Что нового.
   ==============================================================

Изменения в версии 2.13 (14.03.2007):
=====================================
  - Добавлена поддержка Nokia 6086, 6315i.
  - Улучшена поддержка Nokia 1100B, 1100i, 1112i, 1112B, 1600B, 2126, 2127i, 2610B, 3105, 3300B, 3315, 3321, 3361, 3391, 3390B, 3395, 3570i, 5100A, 5110i, 6060v, 6066, 6080, 6080B, 6085h, 6086, 6086B, 6131 NFC, 6138, 6255i, 6256i, 6282, 6288, 6590i, 6800A, 6820B, 6820i, 7270B.
  - Добавлена поддержка Windows Vista.
  - Телефонная книга, Календарь. Добавлена поддержка импорта/экспорта данных из/в Microsoft Outlook 2007.
  - Лицензирование. "Функция импорта/Экспорта" доступна для приобретения. Данная функция делает доступным импорт/экспорт данных в лицензиях ниже Бизнес.
  - Основное. Добавлена опция "При запуске программы загружать данные всех телефонов". Выключение данной опции увеличит скорость запуска программы - данные будут загружены только при прямом обращении к телефону.
  - Телефонная книга. Добавлена "быстрая клавиша" F3 для опции "Найти далее".
  - Телефонная книга. Добавлены "быстрые клавиши" Ctrl+R для опций Найти/Заменить.
  - Звонки. Скорость передачи данных значительно увеличена.
  - Календарь. Дата окончания повторения теперь синхронизируется с Microsoft Outlook корректно.
  - Календарь. Перед сохранением события программа проверяет, чтобы дата Начала события была раньше даты Окончания.
  - Менеджер SMS. Улучшение поддержки сообщений из нескольких частей для моделей Nokia Series 40.
  - Менеджер SMS. Добавлены "быстрые клавиши" Ctrl+Enter для отправки сообщений без нажатия кнопки "Отправить".
  - Интерфейс. Исправлена проблема с отображением старых данных в окне прогресса загрузки данных при начале работы с другой секцией.
  - Мастер установки. Добавлено окно для ввода регистрационного ключа во время установки программы.
  - Общая информация. Программа проверяет файл соответствия картинок (mapping.dat) перед его загрузкой.
  - Календарь. Исправлена проблема дублирования события в Планировщике в первый день его повторения.
  - Галерея. Исправлена проблема с обработкой и просмотром некорректных изображений.
  - Приложения и игры. Исправлена проблема с загрузкой приложений, полученных из Интернет.
  - Общие улучшения в интерфейсе программы. 

Изменения в версии 2.12.5 (21.12.2006):
=======================================
  - Добавлена поддержка Nokia 6102i, 6152.
  - Телефонная книга. Теперь в лицензиях Бизнес и выше доступна полная синхронизация контактов с Microsoft Outlook и Адресной книгой Windows.
  - Телефонная книга. Поле "Заголовок" теперь синхронизируется во время процесса импорта/экспорта.
  - Телефонная книга. В окне Vcard добавлена кнопка "Проиграть мелодию".
  - Календарь. Добавлена поддержка даты окончания повторений для событий.
  - Приложения и игры. Добавлена поддержка флеш-игр (*.swf). 
  - Сохранение и Восстановление данных. Добавлена возможность сохранения и восстановления сообщений email для телефонов Nokia Series 40 v.3.
  - Целостность ссылочных данных. Изменен порядок восстановления по секциям для более верного соотношения данных.
  - Версия для правоохранительных органов. Улучшен интерфейс разделов Экспорт и Администрирование.
  - Телефонная книга. Исправлена проблема с удалением букв из адресов во время исправления недопустимых записей контакта.
  - Телефонная книга. Исправлена проблема с кнопкой быстрого набора 2 для телефонов 6233 и 6234, для которых по умолчанию на данной кнопке по умолчанию назначена Видеопочта.
  - Телефонная книга. Исправлено назначение горячих клавиш Ctrl+W на начало записи данных в телефон.
  - Менеджер SMS. Исправлен алгоритм сцепления длинных сообщений.
  - Небольшие внутренние улучшения. 

Изменения в версии 2.12.1 (16.11.2006):
=======================================
  - Менеджер SMS. Исправлена проблема, возникающая при отсылке СМС сообщений.
  - Менеджер SMS. Исправлена проблема с просмотром длинных СМС сообщений.
  - Галерея. Исправлена проблема с чтением некоторых типов фотографий.

Изменения в версии 2.12 (09.11.2006):
=====================================
  - Добавлена поддержка Nokia 5200, 5300, 6151, 6265i, 6288. 
  - Добавлена предварительная поддержка Nokia 6133, 7373, 7390, 6085.
  - Улучшена поддержка для Nokia 2610 и 8800d (Sirocco).
  - Телефонная книга. Добавлена возможность отсылки СМС сообщений из телефонной книги.
  - Телефонная книга. Добавлено сохранение формата Полного имени между программными сессиями.
  - Менеджер SMS. Добавлена возможность сохранения и загрузки сообщений, переноса их между папками для моделей Nokia Series 40 v3.
  - Менеджер SMS. Добавлена поддержка длинных сообщений для моделей Nokia Series 40.
  - Менеджер SMS. Добавлена поддержка папок для моделей Nokia Series 40 v3.
  - Звонки. Поле длительности звонка доступно для моделей Nokia Series 40 v3.
  - Звонки. Добавлен журнал сообщений для моделей Nokia Series 40 v3.
  - Интерфейс. Добавлена возможность скрытия панели "Phone explorer" в целях экономии визуального рабочего пространства главного окна программы.
  - Синхронизация. Улучшено обнаружение программы Microsoft Outlook.
  - Версия для правоохранительных органов. Запрещено редактирование данных в секции Группы абонентов.
  - Телефонная книга. Исправлена проблема с некорректным масштабированием Фото.	
  - Телефонная книга. Исправлена проблема с обнаружением первого номера контакта, необходимом для установки номера по умолчанию. 
  - Группы абонентов. Исправлена проблема с сохранением в файл логотипа группы абонентов без расширения.
  - Общие улучшения в интерфейсе и стабильности работы программного обеспечения.

Изменения в версии 2.11.5 (26.09.2006):
==========================================
  - Добавлена поддержка Nokia 2610, 6070, 8800d.
  - Галерея. Новые элементы всплывающего меню "Читать текущий файл" и "Читать выбранные файлы" позволяют считывать файлы при необходимости.
  - Галерея. Программа показывает файлы корневых папок.
  - Галерея. Добавлена возможность остановки процесса чтения информации файлов нажатием клавиши "Esc".
  - Галерея. Программа загружает несчитанные файлы из телефона перед переносом, копированием их в другой телефон или сменой статуса на "Диск".
  - Галерея. Диалоговое окно выбора папки показывает MCC и Память телефона на одном и том же уровне.
  - Лицензионная политика. Функции импорта и экспорта доступны только в лицензиях Бизнес и выше.
  - Списки воспроизведения. Добавлена возможность загрузки файлов в списке воспроизведения из памяти телефона и MMC карты.
  - Улучшена совместимость с программой Kaspersky Antivirus.
  - Менеджер SMS. Исправлена проблема неверного определения направления сообщений для моделей Nokia Series 40 v3.
  - FM Станции. Исправлена небольшая интерфейсная проблема с возможностью установки меньшей частоты, чем поддерживалась в телефоне. 
  - Версия для правоохранительных органов. Небольшие интерфейсные ограничения относительно активных, но не действующих кнопок во всех секциях.
  - Небольшие внутренние улучшения.

Изменения в версии 2.11 (31.07.2006):
=====================================
  - Добавлена поддержка Vertu Signature. Подключение доступно только по кабелю (DLV-A).
  - Добавлена предварительная поддержка Nokia 6030B.
  - Телефонная книга. Возможность изменения формата Полного Имени.
  - Телефонная книга, VCard. Возможность удаления персональной мелодии контакта.
  - Телефонная книга. Возможность сортировки контактов по Фото.
  - Телефонная книга. Улучшена скорость чтения контактов для последних моделей Nokia.
  - Телефонная книга. Отдельные адресные поля теперь экспортируются вместе с другими полями.
  - Календарь. Управление устаревшими событиями теперь применимо только к видимым событиям.
  - Календарь. Если в телефоне не установлена дата, программа установит ее в течение следующего обновления данных.
  - Интерфейс. Для Вашего удобства в меню "Справка" добавился пункт "Зайти на персональную страницу".
  - Восстановление данных. Для улучшения быстродействия изменен порядок восстановления секций.
  - Телефонная книга. Исправлена проблема с адресными полями в последних моделях Nokia.
  - Телефонная книга. Исправлена проблема с принудительной установкой даты дня рождения 31.12.1899 для контактов, в которых она не была указана.
  - Телефонная книга. Исправлена проблема с автоматическим изменением ширины столбцов, содержащих номера по умолчанию.
  - Телефонная книга. Исправлена проблема с изменением размера фотографии при загрузке из файла.
  - Телефонная книга. Исправлена проблема, когда при удалении контакта, он оставался в текущем отображении Группы абонентов.
  - Календарь. Улучшена скорость отображения Планировщика.
  - Менеджер SMS. Исправлена проблема с некорректным чтением папок и сообщений в последних моделях Nokia.
  - Галерея. Исправлена проблема с удалением файлов, которые еще не были считаны на ПК.
  - Настройки WAP. Закрыто копирование настроек в телефоны без данной секции.
  - Настройки. Исправлена проблема, когда несохраненные настройки запоминались программой.
  - Исправлена ошибка с появлением ложного предупреждения антивируса о файле oreans32.sys. 
  - Общие улучшения в интерфейсе программы.

Изменения в версии 2.10.5 (26.06.2006):
=======================================
  - Добавлена поддержка Nokia 6233.
  - Многоязыковой интерфейс программы. Добавлен итальянский язык в мастер установки и программу.
  - Менеджер SMS. Исправлена ошибка с отправкой сообщений для телефонов Series 40 v3.
  - Телефонная книга. Возможность добавления контакта с одним заполненным полем (Имя или Фамилия). Доступно для телефонов Series 40 v3.
  - Телефонная книга. Добавлена поддержка фотографий, присвоенных контакту, размером до 240x240 пикселей для телефонов Series 40 v3.
  - Телефонная книга. Добавлено корректное управление для телефонов с аппаратным ограничением количества контактов в группе абонентов.
  - Телефонная книга. Удалена колонка Фото для телефонов, которые не поддерживают присвоение картинки контакту.
  - Приложения и Игры Java. Исправлена ошибка с Приложениями и Играми Java в Nokia 6103.
  - Календарь. Исправлена ошибка с отсутствием Даты Окончания встречи для телефонов Series 40 v2.

Изменения в версии 2.10 (14.06.2006):
=====================================
  - Поддержка Vertu. Лицензия Vertu одновременно работает с 5 телефонами Nokia или Vertu.
  - Добавлена поддержка Nokia 6125, 6131, 6103.
  - Добавлена предварительная поддержка Nokia 6070, 6126, 6136, 6233, 6234. 
  - Менеджер MMS. Добавлена поддержка для телефонов Series 40 v3 (6111, 6270, 6280 и др).
  - Менеджер SMS. Отправка сообщений доступна для телефонов Series 40 v3 (6111, 6270, 6280 и др).
  - Телефонная книга. Новый дизайн карточки контакта.
  - Звонки. Старые звонки больше не удаляются, а перемещаются в подпапку Архив.
  - FM Станции. Редактор радиочастот поддерживает значения с шагом 0.05.
  - Windows 98 и Windows ME теперь официально не поддерживаются.
  - Телефонная книга. Длина поля Заметки увеличена до 126 символов.
  - Звонки, Настройки. Возможность настраивать количество показываемых звонков для одной записи.
  - Звонки. Возможность Свернуть и Развернуть все звонки для одной записи. 
  - Звонки. Отправка сообщений недоступна для телефонов CDMA, TDMA из-за их функциональных ограничений.
  - Менеджер SMS. Исправлена ошибка с длительным чтением папок с большим количеством сообщений.
  - Менеджер MMS. Диалоговые окна "Переместить в телефон" и "Копировать в телефон" теперь отображают модель и имя телефона.
  - Календарь. Исправлена ошибка с неверным временем окончания Встречи.
  - Календарь. Дата и время сигнала видны во время экспорта.
  - Режимы. Исправлена ошибка с появлением сообщения "Галерея не прочитана" для телефонов без галереи.
  - Общие улучшения в интерфейсе программы.

Изменения в версии 2.9.5 (27.04.2006):
======================================
  - Менеджер SMS. Добавлена возможность чтения SMS сообщений для телефонов Nokia Series 40 v3 (6111, 6270, 6280 и др.).
  - Приложения и Игры Java. Добавлена возможность увравления предустановленными паками игр и приложения Java для телефонов Nokia Series 40 v3 (6111, 6270, 6280 и др.).
  - Телефонная книга. Добавлена поддержка персональных мелодий и видео для телефонов Nokia Series 40 v3 (7370, 6280 и др.).
  - Календарь. Добавлена функция управления Устаревшими событиями. События, которые не произойдут в будущем, выделены цветом и могут быть удалены одновременно.
  - Телефонная книга. Исправлена ошибка с некорректной загрузкой данных для телефонов защищенных паролем.
  - SMS Manager. Исправлена ошибка с некорректной записью измененных сообщений в пользовательские папки.

Изменения в версии 2.9 (24.03.2006):
=====================================
  - Добавлена поддержка Nokia 2652, Nokia 7360, Nokia 7370.
  - Добавлена частичная поддержка Nokia 6270 и Nokia 6280.
  - Версия для правоохранительных органов. Добавлены разделы Forensic Export и Forensic Administration в версии для правоохранительных органов.
  - Календарь: Добавлена возможность поддержки более 250 событий для новых моделей телефона.
  - Раздел меню "Запрос регистрационного кода" переименован в "Получить текущий регистрационный код". Теперь для получения актуального кода используется протокол HTTP.
  - Окно Регистрировать/Разрегистрировать телефоны: Теперь Вы можете выбрать учетную запись для отправления регистрационного письма.
  - Менеджер MMS: Добавлена функция сортировки сообщений в списке.
  - Телефонная книга: Опция "Заменить символы CR" теперь влияет на экспортирование данных во все форматы.
  - Телефонная книга, Импортирование из файла CSV: Добавлена возможность импорта полей "ID Пользователя" и "PTT Адрес".
  - Настройки, Календарь: Дни рождения сортируются относительно текущей даты.
  - Телефонная книга: Исправлен формат целочисленных значений при экспорте в файлы формата RTF и XLS.
  - Телефонная книга: Исправлена ошибка при экспорте в VCard: Если контакту было присвоено два адреса, второй адрес заменял первый.
  - Галерея: Исправлена ошибка, появляющаяся при прерывании процесса записи данных в телефон.
  - Галерея: Исправлена ошибка с некорректным определением объёма свободной памяти во время записи данных в телефон.
  - Календарь: Исправлена ошибка с некорректным отображением Даты окончания для Заметки.
  - Календарь: Исправлена ошибка, когда было невозможно записать событие типа Встреча в телефон Nokia 8910i.
  - Менеджер SMS: Исправлен алгоритм сжатия при замене числительных.
  - Менеджер SMS: Исправлена ошибка с некорректным отображением измененного статуса папки.
  - Списки воспроизведения: Исправлена ошибка с некорректным отображением статуса песни.
  - Общие улучшения в интерфейсе и стабильности работы программного обеспечения.

Изменения в версии 2.8.6 (25.01.2006):
=====================================
  - Добавлена поддержка Nokia 7380.
  - Добавлена частичная поддержка Nokia 6111 (не поддерживаются секции MMS, SMS, закладки WAP); в Телефонной Книге поля имени и фамилии, а также персональной мелодии недоступны для редактирования.
  - Календарь: Добавлена возможность импорта Календаря из Lotus Notes.
  - Окно регистрации телефонов: Добавлена кнопка "Web запрос", по нажатии которой запрос на регистрацию/разрегистрацию телефонов отправляется через web-страничку, на которой спустя несколько минут отображается новый регистрационный ключ. Мы рекомендуем этот способ получения регистрационного ключа всем, кто испытывает проблемы с отправкой или получением запросов на регистрацию через e-mail.
  - Телефонная книга: Видимость столбцов теперь может быть настроена с помощью выпадающего меню. Для этого надо щёлкнуть правой кнопкой мышки на заголовке любого из столбцов.
  - Телефонная книга: В список экспортируемых данных для каждого контакта добавлено название группы абонентов.
  - "Инструменты" -> "Настройки" -> "Телефонная книга" -> "Импорт & Экспорт" ->: В разделе "Разделители" добавился новый параметр - "В текстовом поле заменить символы CR на". Это строка, которой будут заменяться символы CR (Enter) при экспорте в формат CSV. Эта настройка также действует и при импорте из CSV-файлов.
  - Обновлён Oxygen Connection Wizard.
  - "Инструменты" -> "Настройки" -> "Календарь":  Добавилась опция "Цвет текущего времени" для смены цвета подсветки текущего времени в планировщике.
  - Галерея: Добавлена возможность установки мелодии выключения телефона.
  - Обновлены переводы на Русский, Украинский, Немецкий, Французский, Голландский, Польский, Португальский, Румынский, Турецкий языки.
  - Улучшена совместимость с почтовым клиентом Lotus Notes.
  - Улучшена совместимость с процессорами AMD Athlon.
  - Настройки WAP: Сделано масштабирование шрифтов в разделе с учетом размера системных шрифтов.
  - Поправлена работа с Nokia 1100: из-за невозможности доступа заблокированы все секции, кроме чтения Телефонной Книги.
  - Поправлена обработка времени в Списке Звонков, если дата или время звонка не установлены.
  - Поправлена отправка греческих SMS в 7-битном формате.
  - Исправлена ошибка с некорректным определением объёма флеш-карт на 256 Mb и больше.
  - Галерея: Исправлена ошибка с удалением папок на флеш-карте, которые были созданы флеш-ридерами.
  - Исправлена ошибка, когда при первом подключении телефона и предложении создать его резервную копию, данные из телефона не читались, и файл резервной копии создавался пустым.
  - Списки воспроизведения: Исправлена ошибка: При загрузке списка с диска не контролировались типы поддерживаемых текущим телефоном файлов.
  - Менеджер SMS: В редакторе параметры "Запросить отчет о доставке" и "Юникод" теперь запоминают свое состояние.
  - Настройки, Календарь: Опция "Цвет фона деталей события" перенесена в раздел "Планировщик".
  - Настройки, Календарь: Минимальное число дней для опции "Сортировать дни рождения с датой ранее как события следующего года" было 0, а должно быть 1. Исправлено.
  - Информация о телефоне: Исправлена редкая ошибка, возникающая при загрузке картинок телефонов с сайта.
  - Группы абонентов: Исправлена ошибка, когда подключение телефона происходит во время работы с секцией "Группы абонентов".
  - Настройки WAP: Исправлена ошибка: при изменении дополнительных параметров кнопка "Записать в телефон" оставалась неактивной.
  - Телефонная книга: Исправлена ошибка при вызове окна настроек, если текущая активная секция - группа абонентов в Телефонной Книге.
  - Телефонная книга: Исправлена редкая ошибка при смене порядка столбцов телефонной книги.
  - Календарь: Исправлена частая ошибка AV, проявлявшаяся например после импорта из Microsoft Outlook.
  - Календарь: В редакторе событий при включеной опции рекурентности (в режиме эмуляции) кнопки наезжали на другие экранные элементы. Поправлено.
  - Менеджер SMS: Исправлена ошибка с зависанием программы при вызове диалога копирования SMS, если в телефоне имелись папки с именами, содержащими символы "<" или ">".
  - Менеджер SMS: При обрыве чтения пользователем собщение "Процесс был прерван пользователем" выдавалось три раза. Исправлено.
  - Настройки: Исправлена ошибка с незапоминанием опции "Читать карту памяти во время чтения данных телефона".

Изменения в версии 2.8.6 (06.12.2005):
=====================================
  - Добавлена поддержка Nokia 6030.
  - Добавлена поддержка Windows x64.
  - Добавлена поддержка бета-версий Windows Vista.
  - Добавлена поддержка VMWare и Virtual PC.
  - Настройки, Общие: Добавлен новый параметр - "При подключении автоматически синхронизировать время телефона с компьютером".
  - Телефонная книга: Во всплывающее меню добавлен пункт "Заменить префикс...".
  - Телефонная книга: Пункт "Заменить Группу абонентов на" во всплывающем меню переименован в "Назначить группу".
  - Календарь: Добавлена возможность редактировать многострочные поля "Тема" и "Место".
  - Улучшен процесс считывания папок с большим количеством файлов в разделе "Галерея".
  - Улучшена поддержка Nokia 6230 и других новых моделей.
  - Исправлено некорректное отображение списка мелодий в разделах "Группы абонентов" и "Профили".
  - Исправлена ошибка в отправке e-mail сообщения, если Lotus Notes установлен в качестве стандартного почтового клиента.
  - Менеджер SMS: Исправленa ошибка при распечатке СМС-сообщений.
  - Менеджер SMS: Исправленa ошибка функции "Сжатие".
  - Исправленa ошибка при вызове пункта меню "Считать все данные", когда выбрана любая секция отличная от "Информация о телефоне".
  - Исправлена ошибка с удалением пользовательских групп абонентов при выборе пункта меню "Записать все данные". Ошибка проявлялась на модели Nokia 6230i и других моделях, имеющих настраиваемый список групп абонентов.
  - Исправлена ошибка в обработке SMS сообщений.
  - Галерея: Улучшено чтение файлов по ИК-связи из Nokia 6230 и 6230i.
  - Галерея: Теперь при сохранении файлов на диск им выставляется дата и время, как в телефоне.

Изменения и исправления в версии 2.8.5 (28.10.2005):
===================================================
  - Добавлена поддержка Nokia 5140i, 8800, 8801.
  - Добавлена поддержка Mobiado Professional и Mobiado Professional Executive.
  - Добавлена предварительная поддержка Nokia 6060, 6061.
  - Улучшена поддержка 6225, 6235.
  - Галерея: теперь возможно считывать только структуру галереи без необходимости считывания всего содержимого файлов.
  - Галерея: чтение файлов стало более удобным: Вы можете выбрать считывание всех файлов или только выделенных.
  - Добавлен новый раздел "Группы абонентов", который позволяет работать с параметрами групп абонентов.
  - Режимы звонков: добавлена работа с мелодиями звонка и SMS в новых моделях.
  - Добавлена полная поддержка групп абонентов в Nokia 6230i, 8800, 8801, 6101, 6102, 5140i.
  - Улучшена поддержка установки и переустановки цветных обоев, фонов меню и экранных заставок.
  - Обновлены списки кодов MCC и MNC.
  - Настройки, Телефонная книга: добавлены две новые настройки: "Выделять неподвижные колонки" и "Цвет выделения неподвижных колонок".
  - Мои телефоны: колонка "модель" теперь содержит не только технологический код модели, но и коммерческое наименование модели.
  - Списки воспроизведения: добавлена поддержка файлов AAC.
  - Галерея: добавлена возможность копирования файлов из проводника Windows.
  - Галерея: добавлена возможность перетаскивания файлов из проводника Windows. 
  - Галерея: добавлена возможность прерывания чтения содержимого галереи.
  - Галерея и флэш-карта: добавлена возможность поворота изображения в окне просмотра.
  - Галерея и флэш-карта: для несчитанных из телефона изображений добавлена кнопка "Читать" в окне просмотра.
  - Галерея и флэш-карта: добавлена проверка свободной памяти перед добавлением новых файлов.
  - Настройки: настройка "Проверять обновления автоматически при запуске программы по-умолчанию отключена из-за проблем с некоторыми отдельными межсетвыми экранами/брандамауэрами.
  - Phone Explorer (tm): существенно увеличена скорость перехода между разделами.
  - Окно "Регистрировать/разрегистрировать телефон": телефоны отображаются в алфавитном порядке. 
  - Галерея: исправлена ошибка с проигрыванием файлов MP3 по двойному щелчку мыши.
  - Исправлена ошибка по работе с MMS для многих новых моделей. 
  - Исправлена ошибка с экспортом контактов Nokia 6230i в Microsoft Outlook или Lotus Notes. 
  - Улучшено чтение сообщений SMS через передатчик Bluetooth AVM BlueFritz
  - Улучшено чтение файлов галереи через Bluetooth.
  - Улучшена процедура импорта списка контактов из Lotus Notes.
  - Исправлена ошибка при перемещении контактов из памяти телефона на SIM-карту.
  - Исправлена ошибка чтения составных сообщений SMS.
  - Список дел: исправлена ошибка удаления заданий.
  - Общие улучшения в стабильности работы программного обеспечения. 

Изменения и исправления в версии 2.8.3:
=======================================
  - Добавлена поддержка телефона Nokia 6101.
  - Обновлён Oxygen Connection Wizard.
  - Улучшена поддержка групп абонентов для телефона Nokia 6230i.
      а) автоматическое чтение групп абонентов из телефона при установленном соединении;
      б) проверка принадлежности контакта к группе абонентов при загрузке данных из файла или восстановлении архива резервной копии.
  - Телефонная книга: для быстрого просмотра контактов создана панель закладок, в которой отображаются несколько начальных букв всех контактов. Первая пустая закладка приводит к отображению первого контакта.
  - Добавлено окно прогресса при смене языкового интерфейса программы.
  - Исправлены различные ошибки при работе с группами абонентов для телеофона Nokia 6230i:
      а) потеря некоторых групп абонентов при редактировании или создании нового контакта;
      б) проблемы, возникающие при загрузке данных, восстановленных из других телефонов.
  - Исправлена ошибка при работе с логотипами в телефонах с маленьким цветным дисплеем (8910i, 3595, 3586 и пр.).
  - Исправлена ошибка при чтении мелодий из списка стандартных для более новых моделей телефонов.
  - Исправлена ошибка "обрезания" названия FM-станций для телефона Nokia 6230i.
  - Исправлена ошибка чтения папки "Переданные MMS" для телефона Nokia 6230.
  - Чтение настроек MMS для телефона 6230 запрещено (настройки не могут быть прочтены и изменены, т.к. назначаются оператором сотовой связи).
  - Исправлена ошибка с возможными проблемами при записи или удалении контакта в последнюю ячейку памяти.
  - Экспорт телефонной книги: невозможность экспортировать некоторые группы абонентов в телефонах Nokia 6230i. Исправлено.
  - Исправлена ошибка "Файл не найден" при загрузке контактов из VCF файлов.
  - Информация о телефоне: исправлена ошибка, возникающая при назначении времени напоминания, если разделитель системного времени отличен от ":".
  - Устранены утечки памяти при соединении через кабели DKU-5/CA-42.
  - Другие небольшие улучшения и исправления.

Изменения и исправления в версии 2.8.2:
=======================================
  - Добавлена поддержка Nokia 6021.
  - Исправлена ошибка при сбросе логотипа.
  - Исправлена ошибка с отображением некорректных параметров логотипов для телефонов Nokia с цветным дисплеем.
  - Информация о телефоне: При клике "Скачать картинку" для Nokia 6230i скачивалась картинка Nokia 6230. Поправлено.
  - Информация о телефоне: Убрано сообщение "Ошибка JPEG" при попытке загрузки некорректного JPEG файла в качестве картинки для телефона.
  - Телефонная книга и окно VCard: Символы CR и LF (встречающиеся, например, в поле Адрес) теперь отображаются как пробелы.
  - Галерея: Значительно улучшена скорость отрисовки дерева папок и файлов Галереи.
  - Галерея: Во все соответсвующие диалоги добавлен фильтр для выбора *.aac файлов.
  - Другие небольшие изменения и улучшения.
  - (Версия 2.8.2.2) Информация о телефоне, Телефонная книга: Оптимизация производительности.
  - (Версия 2.8.2.2) Телефонная книга: Исправлена ошибка с отображением мелодии для выбранной группы.
  - (Версия 2.8.2.2) Исправлена ошибка с потерей сохранённых на диске данных SMS, MMS, Галереи и Java.
  - (Версия 2.8.2.2) Phone explorer(tm), Телефонная книга: По многочисленным просьбам мы вернули раздел "Assorted". В нём показываются контакты, не назначенные ни одной группе.
  - (Версия 2.8.2.2) Исправлена ошибка, иногда возникающая когда в программе есть защищённые паролем телефоны и включена опция "Разворачивать секции телефона при подключении".
  - (Версия 2.8.2.2) Исправлена редко возникающая ошибка при повторном вызове формы регистрации/разрегистрации телефонов.
  - (Версия 2.8.2.2) Исправлена ошибка с обработкой логотипов групп абонентов для телефонов с маленькими дисплеями.
  - (Версия 2.8.2.2) Исправлена ошибка с именами групп абонентов телефонов Samsung: должны показываться номера групп вместо имён.
  - (Версия 2.8.2.2) Телефонная книга: Исправлена ошибка с пропаданием групп абонентов из меню "Сменить группу абонентов на...".
  - (Версия 2.8.2.2) Телефонная книга: Исправлена ошибка с пропаданием из текущего представления контактов после операций Удаления и Восстановления.
  
Изменения и исправления в версии 2.8.1:
=======================================
  - Добавлена поддержка некоторых моделей телефонов Samsung. На текущий момент поддерживаются следующие модели: SGH-E700, SGH-E800, SGH-E630, SGH-X460, SGH-X600. Для телефонов Samsung пока доступны только две секции: Телефонная книга и Список звонков.
  - Настройки: добавлен вариант соединения "Телефон Samsung". Также телефоны Samsung могут быть подключены через IrDA.
  - Улучшена поддержка групп абонентов Nokia 6230i.
  - Улучшена обработка фотографий контактов: фотографии теперь читаются непосредственно при чтении телефонной книжки.
  - Добавлена секция "Редактор Логотипов" для телефонов Nokia 6230 и 6230i.
  - Галерея и Менеджер MMS: Улучшена поддержка телефонов Nokia 6230 и 6230i.
  - Настройки, Импорт и экспорт Телефонной книги: Теперь можно настроить разделитель для CSV файла.
  - Настройки, Телефонная книга: Добавлена опция "Подсвечивать эелементы не сохраненные в телефоне". Когда она отмечена, все контакты не сохраненные в телефоне подсвечиваются, однако значительно уменьшается скорость отрисовки данных Телефонной книги. По умочанию опция выключена.
  - Настройки, Телефонная книга: Добавлена опция "Подсвечивать некорректные элементы". Когда она отмечена, все некорректные элемента подсвечиваются, однако значительно уменьшается скорость отрисовки данных Телефонной книги. По умочанию опция выключена.
  - Настройки, Общие: Добавлена опция "Разворачивать секции телефона при подключении". По умолчанию опция включена.
  - Все папки с информацией телефона перемещены в подпапку \Data\Phones\.
  - Календарь: Импорт из Microsoft Outlook теперь разделен на два пункта: импорт из папки по умолчанию и импорт из пользовательской папки.
  - Настройки: Добавлена опция "Антивирус для проверки загруженных из телефона данных".
  - Новый пункт добавлен в меню Телефон - "Проверить данные телефона Антивирусом...". Если Антивирусная программа указана в Настройках, программа запускается с одним параметром - папка данных телефона.
  - Телефонная книга: исправлена ошибка отображения при выборе нескольких контактов.
  - Исправлена ошибка при удалении телефона из программы: Иногда папка данных телефона не удалялась.
  - Исправлена ошибка с опцией "Мониторинговая программа найдена на Вашем компьютере" на некоторых машинах с Windows 98.
  - Исправлена ошибка с отображением картинки телефона на некоторых машинах с Windows 98.
  - Исправлена ошибка с поддержкой папок приложений и игр Java.
  - Исправлена ошибка с чтением MMS файлов из новых моделей.

Изменения и исправления в версии 2.8:
=====================================
  - Добавлена поддержка Nokia 6020, Nokia 6230i, Nokia 6255, Nokia 6822.
  - Добавлена предварительная поддержка Nokia 6235, Nokia 6235i, Nokia 6101, Nokia 6102, Nokia 6021.
  - Телефонная книга: Для телефонов серии 40 версии 2.0 (6230, 7260, 6822 и др.) добавлена возможность выбора фотографии контакта из Галереи.
  - Телефонная книга: Фотографии контактов (если они есть) читаются вместе с чтением телефонной книги.
  - Телефонная книга: Добавилась панель для просмотра и установки быстрых наборов.
  - Телефонная книга: Добавлена возможность импорта нескольких контактов из одного файла vCard (*.vcf). Эта возможность может быть полезна пользователям Palm для переноса контактов из наладонника в телефон.
  - Информация о телефоне: Новый дизайн окна.
  - Информация о телефоне: Добавлена возможность загружать изображение телефона с диска с интернет-сайта  Oxygen Phone Manager.
  - Списки звонков: Добавлена возможность экспорта в форматы HTML, SYLK, DIFF, RTF, XML, DBF.
  - Списки звонков: Кнопка набора номера теперь разрешена только когда подключён телефон с доступной функцией набора номера.
  - Списки звонков: В выпадающем меню добавился пункт "Очистить все списки звонков".
  - Поправлена ошибка при чтении SMS из более чем 4 частей.
  - Поправлена работа с SMS в Nokia 6225.
  - Добавлен пункт меню "Языки" -> "Загрузить дополнительные языки...".
  - Галерея: Добавлена поддержка Nokia 6230 с новой прошивкой.
  - Менеджер MMS: Добавлена поддержка Nokia 3220 и  других моделей серии 40 версии 2.
  - Язык интерфейса теперь переключается прямо во время показа Splash-окна.
  - Обновлён Oxygen Connection Wizard. Добавлена поддержка новых моделей телефонов и французского языка.
  - Более корректное определение возможностей для новых моделей Nokia.
  - Библиотека картинок телефонов теперь не включается в дистрибутив программы.
  - Небольшие интерфейсные изменения во всех разделах.
  - MMC карта: Исправлена ошибка при создании списка воспроизведения с помощью выпадающего меню.
  - MMC карта: Пункт меню "Добавить в список воспроизведения" был активным для всех типов файлов, а не только для MP3. Поправлено.

Изменения и исправления в версии 2.7.5:
=======================================
  1. Предварительная поддержка Nokia 6822.
  2. Oxygen Connection Wizard: Добавлены новые модели телефонов (Nokia 2112, 6015, 6170, 7270, 7280).
  3. У последних моделей с Галереей (6230, 3220, 6170, 72xx) не читались коды MCC и MNC. Из-за этого не устанавливался логотип оператора.
  4. Поправлена работа с Nokia 7260.
  5. Исправлена ошибка с чтением данных через ИК-порт (касается всех моделей с ИК-портом).
  6. Телефонная книга: Теперь фотография контакта не растягивается на всю ячейку, если размеры ячейки больше размеров фотографии.
  7. В Splash-окне теперь показывается градусник загрузки.
  8. Инсталлятор Oxygen Phone Manager теперь создаёт ярлык на деинсталляцию прямо в группе программы.

Изменения и исправления в версии 2.7:
=====================================
  1. Новая Lite версия Oxygen Phone Manager для телефонов Nokia всего за 150р. Эта версия предназначена для развлекательных целей и поддерживает полный доступ к секциям SMS, MMS, WAP, GPRS, Галереи, Диктофона, FM станций, логотипов и мелодий, но в нее не входит техническая поддержка и в ней не разрешается смена телефонов.
  2. Добавлена поддержка Nokia 2112.
  3. Добавлена поддержка Nokia 6015.
  4. Добавлена поддержка Nokia 6170.
  5. Добавлена поддержка Nokia 7270.
  6. Добавлена поддержка Nokia 7280.
  7. Добавлена поддержка кабеля CA-42.
  8. Новая секция - "Списки Воспроизведения". На данный момент поддерживается только для телефона Nokia 6230.
  9. Галерея и MMC карта: Добавлена поддержка списков воспроизведения.
  10. Настройки, Галерея: Добавлена функция "Читать карту памяти во время чтения из телефона всех данных".
  11. Телефонная книга: Поддержка импорта/экспорта из/в Microsoft Outlook 2003 персональной картинки контакта.
  12. Телефонная книга: Добавлена функция "Импорт из файлов vCard". Смотрите меню "Импорт".
  13. Телефонная книга: Добавлена функция "Экспорт в файлы vCard". Смотрите меню "Экспорт".
  14. Режимы: Добавлена поддержка пользовательских режимов для Nokia 7200 и других новых моделей.
  15. Улучшения в чтении файлов из Nokia 6230 и 3220.
  16. Улучшена совместимость с Mozilla Firefox. Теперь при открытии Web страниц используется установленный по умолчанию Интернет-браузер.
  17. Исправлена ошибка в поддержке Nokia 3205 (группы абонентов, голосовые наборы).
  18. Исправлена ошибка с чтением параметров Microsoft Outlook из реестра.
  19. Телефонная книга: Исправлена ошибка при удалении выбранных контактов.
  20. Галерея: Исправлена ошибка с исчезновением MMC карты после восстановления Галереи в Nokia 6230.
  21. Прочие небольшие исправления и улучшения.

Изменения и исправления в версии 2.6:
=====================================
  1. Добавлена поддержка Nokia 7260.
  2. Добавлена поддержка Nokia 3120.
  3. Исправлена серьёзная ошибка в поддержке Nokia 3205.
  4. Улучшена поддержка Nokia 6810
  5. Предварительная поддержка Nokia 6225.
  6. Обновлён Oxygen Connection Wizard. Теперь он поддерживает соединение по кабелю DKU-2.
  7. Новая секция: MMC Карта - аналог Галереи, но работает только с содержимым карты MMC.
  8. Секция "Галерея" теперь работает только с папками и файлами в памяти телефона. Для работы с картой MMC пользуйтесь секцией "MMC Карта".
  9. Добавлена возможность резервного копирования (Backup) и восстановления (Restore) данных Галереи. Для более подробной информации смотрите файл справки.
  10. Галерея: В окно просмотра картинок добавлена возможность листания картинок колесиком мышки.
  11. Календарь: Исправлена ошибка для телефонов 40й серии: Время конца события типа Встреча устанавливалось всегда на час позже заданного.
  12. Java: В прошивках Nokia 6255, 6230, 7270, 7260, 6170, 3220, 5140 есть ошибка, в результате которой телефон виснет или перегружается, если в него записать приложения с RMS-файлами, сохранёнными из телефонов 40й серии. Теперь Oxygen Phone Manager в таких случаях не записывет RMS файлы.
  13. Телефонная книга: Исправлена ошибка "Индекс списка вне границ", которая возникала в некоторых случаях при показе фотографии контакта во всплывающем окне.
  14. VCard: Исправлена ошибка с перемещением по контактам при включённом фильтре по типу хранения (телефон/SIM).
  15. Заметки: Исправлена ошибка с чтением и записью заметок из главного меню.
  16. Заметки: Исправлена ошибка при удалении нескольких выделенных заметок.
  17. Несколько улучшено быстродействие программы.


Изменения и исправления в версии 2.5:
=====================================
  1. Добавлена поддержка Nokia 3220.
  2. Предварительная поддержка Nokia 2600, 2650 и 7260.
  3. Добавлена поддержка кабеля DKU-2 для Nokia 6230. Мы рекомендуем этот вид связи с телефоном, как самый быстрый.
  4. Добавлена поддержка папок Java для Nokia 6230 с прошивкой 4.28.
  5. Улучшена работа с телефонной книгой и режимами для Nokia 5140.
  6. Улучшена работа с лого оператора для Nokia 3410 и аналогичных моделей.
  7. Улучшена поддержка больших Java файлов (более 64K).
  8. При подключении нового телефона полная версия программы автоматически предлагает зарегистрировать этот телефон.
  9. Мои телефоны: Список телефонов теперь сортируется по Названию.
  10. Функция "Проверка новых версий" в полной версии теперь открывает персональную страничку зарегистрированного пользователя. Обратите внимание: чтобы эта функция заработала, Вам необходимо запросить новый регистрационный ключ.
  11. Телефонная книга: С помощью клавиш Ctrl+Up/Down теперь можно перемещать позицию текущего номера внутри списка номеров вверх/вниз. Для работы этой функции необходимо, чтобы был включён режим "Показывать позицию номера в телефоне".
  12. Телефонная книга: При чтении телефонной книги теперь также читаются персональные картинки абонентов (если они поддерживаются телефоном).
  13. Телефонная книга: Функция "Перечитать выбранные контакты" теперь также перечитывает персональные картинки абонентов (если они поддерживаются телефоном).
  14. Телефонная книга: Добавлена поддержка поля "PTT Address" для Nokia 5140.
  15. Заметки: Улучшены функции изменения размера, автоматической подгонки размера и выравнивания заметок.
  16. Заметки: Добавлена возможность копирования/вставки заметок в буфер обмена.
  17. Заметки: Добавлена возможность изменения цвета каждой отдельной заметки.
  18. Заметки: Добавлена возможность выбора места хранения заметок ("Память телефона" или "Диск").
  19. Заметки: Добавлена возможность поиска заметки по тексту.
  20. Заметки: Добавлена возможность копированияи перемещения заметок в другой телефон.
  21. Заметки: Автоматическая подгонка размера заметки по двойному щелчку на её заголовке.
  22. Заметки: Добавлена групповые операции - выделенные заметки могут быть отсортированы, выравнены, экспортированы и т.д.
  23. Галерея: Улучшена поддержка Nokia 6230.
  24. Галерея: Добавлена возможность воспроизведения файлов MP3 (с использованием внешнего плеера зарегистрированного для расширения .mp3 в Windows).
  25. Календарь: Добавлена функция поиска события по его тексту.
  26. Календарь, Список событий: Добавлена возможность сортировки и фильтрации событий по месту хранения (телефон\диск\программа).
  27. Phone Explorer(tm): Дерево Телефонной книги теперь содержит только ветви групп абонентов, "Удалённые" и "Контакты SIM карты".
  28. Обновлён список кодов MCC/MNC.
  29. Телефонная книга: Если выбрано несколько контактов, не показываем меню "Номер" в выпадающем меню.
  30. Телефонная книга: Если телефон не поддерживает функцию набора номера, убираем пункт "Набрать номер" в выпадающем меню.
  31. Исправлена ошибка: При восстановлении в телефон данных из файла backup, список FM станций записывался в телефон даже при выключенной опции "Восстанавливать FM станции".
  32. Галерея: Исправлена ошибка с чтением файлов больше 64K.
  33. Галерея: Исправлена ошибка с записью больших (более 64K) файлов в Nokia 3200, 6220, 6810, 6820, 6650, 7200 (эти модели позволяют записывать файлы размером до 100Kb). 
  34. Галерея: Исправлена ошибка с невозможностью записи файлов на карту памяти.
  35. Телефонная книга: Исправлена ошибка с удалением контакта из телефона по Shift+Del.
  36. Телефонная книга: Исправлена ошибка с пересчётом количества контактов с некорректными номерами после редактирования контакта.
  37. Телефонная книга: Исправлена ошибка с пересчётом количества контактов с некорректными номерами после использования функции "Исправить недопустимые записи".
  38. Телефонная книга: Исправлена ошибка с копированием/перемещением контактов в другой телефон.
  39. Логотипы: Исправлена ошибка с некорректным определением параметров лого оператора для Nokia 3410 и 5210.
  40. Заметки: Исправлена ошибка с удалением всех заметок.
  41. Календарь: Исправлена ошибка с некорректным определением типов событий доступных для Nokia 3100.
  42. Календарь: Исправлена ошибка с установкой цвета деталей события.
  43. Менеджер SMS: Исправлена ошибка с пропаданием последнего символа при использовании функции сжатия сообщения.

Изменения и исправления в версии 2.4.1: 
=======================================
  1. Исправлена серьёзная ошибка при чтении регистрационного ключа.
  2. Галерея, окно просмотра изображений: Добавлены кнопки навигации.
  3. Галерея, окно просмотра изображений: Добавлены кнопки и пункты всплывающего меню для масштабирования картинки.
  4. Галерея: Исправлено несколько ошибок, которые могут привести к потери данных в Nokia 6230.
  5. Телефонная книга: Исправлена ошибка с импортом контактов из Microsoft Outlook и Lotus Notes.

Изменения и исправления в версии 2.4: 
=====================================
  1. Поддержка Nokia 6610i.
  2. Поддержка Nokia 6650.
  3. Oxygen Connection Wizard - полезная утилита для настройки типа соединения, проверки правильности подключения телефона и сохранения настроек для Oxygen Phone Manager II.
  4. Новая секция - Заметки. Позволяет управлять заметками, доступными в последних поделях Nokia (6220, 6230, 68xx, 7200).
  5. Галерея теперь работает и для Nokia 6230. Из-за ошибок в прошивке могут быть сложности при чтении Галереи через инфракрасный порт. Мы рекомендуем использовать Bluetooth для работы с Nokia 6230.
  6. Подержка Shutdown logo для Nokia 6230.
  7. В Галерее теперь поддерживаются файлы AMR и 3GP (для проигрывания требуется Nokia Multimedia Player).
  8. Галерея теперь поддерживает копирование/вставку файлов в/из буфер обмена.
  9. Улучшена работа с Галереей для Nokia 3200, 7200.
  10. Галерея: В выпадающее меню добавлен пункт "Копировать только Картинку".
  11. Галерея: В выпадающее меню добавлены пункты "Копировать в папку..." и "Переместить в папку...", позволяющие скопировать/переместить файлы в любую папку Галереи любого телефона.
  12. Галерея: Добавлена возможность просмотра анимированных GIF-ов (по двойному щелчку мыши).
  13. Галерея: Для Nokia 6230 и других моделей, поддерживающих загрузку больших файлов, убрано ограничение в 64kb на загрузку файлов в телефон.
  14. Календарь: Добавлена возможность экспорта событий в файлы формата HTML, CSV, RTF, Excel, XML, Text.
  15. Phone Explorer(tm): Список телефонов теперь сортируется по Псевдонимам.
  16. Автоматическое изменение размеров секций статусных строк по их содержимому.
  17. Менеджер FM: Длина имени станции теперь ограничена 12 символами, так как некоторые телефоны зависали при записи станций с именами большей длины.
  18. Исправлена ошибка при чтении Настроек WAP из Nokia 3200 и некоторых других моделей.
  19. Исправлена ошибка при чтении списков SMS из Nokia 6360 и похожих моделей.
  20. Исправлена ошибка в обработке голосовых меток для Nokia 3520, 5140, 6200, 6220, 6650, 6651.
  21. Исправлена ошибка в работе с Телефонной Книгой для Nokia 5140 - разрешены память телефона и группы абонентов.
  22. Исправлена ошибка при обработке времени звонка для Nokia 6230.
  23. Исправлена ошибка в обработке параметра скорости в Настройках WAP для Nokia 6310i.
  24. Менеджер SMS: Исправлена ошибка с удалением папок, помеченых как "на диске".


Изменения и исправления в версии 2.3.1: 
=======================================
  1. Поддержка Nokia 2270, 2275, 2280, 2285, 3105, 3108, 3395, 3520, 3587i, 6340, 6500.
  2. Предварительная поддержка Nokia 1220, 1260, 1261, 2300, 5140, 6610i, 6650, 6651, 6810.
  3. Поддержка фотографий в Телефонной Книге для Nokia 6610i.
  4. Менеджер SMS (только чтение сообщений) теперь доступен для всех не-GSM моделей. Однако некоторые телефоны могут не поддерживать эту функциональность.
  5. Редактор логотипов: Теперь для моделей с цветным дисплеем логотип записывается в телефон (и в Галерею) в 16-битном формате. 
  6. Редактор логотипов: При загрузке уартинки в телефон, если картинка с таким именем уже существует, программа удаляет старую картинку и пишет вместо неё новую.
  7. При чтении всех данных из телефона или записи/восстановлении всех данных в телефон, нажатие клавиши Esc останавливает весь процесс.
  8. Телефонная книга: Исправлен алгоритм сортировки контактов. Теперь сортировка выполняется в соответствии с текущими региональными установками.
  9. Запрещён набор телефонного номера для моделей, не поддерживающих эту функцию.
  10. Forensic-версия: Запрещён набор телефонного номера.
  11. Небольшие изменения в интерфейсе окна протокола звонков.
  12. Календарь: Добавлена возможность ввода длинного текста (до 255 символов) в поле "Заметка" для моделей Nokia, которые поддерживают эту функцию.
  13. Галерея: При сохранении в телефон файла без расширения к его имени автоматически добавляется расширение по умолчанию для данного типа файла.
  14. Небольшие исправления в протоколе связи по IrDA.
  15. Окно набора телефонного номера: Добавлена возможность набирать символы "*" и "+" с цифровой клавиатуры.
  16. Редактор логотипов: Исправлена ошибка: после установки картинки в качестве одного из логотипов было уже невозможно установить ее в качестве другого логотипа. 
  17. Режимы: Исправлена ошибка: при переходе с одного режима на другой в Phone Explorer (tm) не изменялись цвета у трек-баров. 
  18. Редактор логотипов: Исправлена ошибка: в меню "Копировать в Галерею" не отображались Unicode символы.
  19. Исправлена ошибка в версии Forensic: Не была заблокирована возможность редактировать Дела по двойному щелчку мыши.
  20. Календарь: Исправлена ошибка Access Violation при удалении сложных (разбитых на несколько частей) событий.
  21. Исправлена ошибка: Зависание программы при старте, если файл SMSCenter.dat имеет нулевой размер.
  22. Закладки WAP: Исправлена ошибка с редактированием поля URL.
  23. Настройки WAP: Исправлена ошибка с копированием выбранных настроек WAP в другой телефон.
  24. Масса небольших исправлений и улучшений в интерфейсе.


Изменения и исправления в версии 2.3: 
=====================================
  1. Поддержка Nokia 7200.
  2. Поддержка Nokia 7600.
  3. Поддержка Nokia 6820.
  4. Поддержка Nokia 6225.
  5. Поддержка Nokia 6585.
  6. Поддержка Nokia 3320.
  7. Поддержка Nokia 3360.
  8. Поддержка Nokia 3586i, 3588i и 3589i.
  9. Предварительная поддержка Nokia 6230.
  10. Менеджер SMS: Возможность чтения сообщений из TDMA и CDMA моделей.
  11. Поддержка соединения через Bluetooth для Nokia 6820, Nokia 7600 и Nokia 6230.
  12. Новый формат регистрационного ключа (opm.key). Теперь для обоих версий Oxygen Phone Manager II (для телефонов Nokia и для Symbian OS телефонов) используется один и тот же ключ. Пожалуйста, получите свой новый регистрационный ключ с помощью кнопки "Request" на страничке для зарегистрированных пользователей.
  13. В меню Справка добавлена ссылка на "On-line форум поддержки".
  14. VCard: Запрос подтверждения при попытке закрыть окно VCard, содержащее изменённые данные контакта.
  15. VCard: Автоматическое сохранение текущего редактируемого телефонного номера при нажатии кнопок Принять или Ok.
  16. Телефонная книга: Значительно увеличена скорость работы на телефонных книгах, содержащих 100 и более контактов.
  17. Режимы: Добавлены новые параметры - "Сигнал чата" и "Мелодия чата" (для Nokia 7200).
  18. Режимы: Доабвлена кнопка "Восстановить по умолчанию" для установки параметров Режимов в заводские значения.
  19. Режимы: Небольшие изменения в интерфейсе.
  20. Настройки WAP: Добавлена новая секция параметров - "Прокси" (для моделей 7200, 7600 и аналогичных).
  21. Настройки WAP: Добавлен новый параметр - "Окно терминала" (для Nokia 7200 и аналогичных).
  22. Поправилена процедура удаления телефона.
  23. VCard: Исправлена ошибка с изменением Абонентской Группы из окна VCard.
  24. Улучшена совместимость с большими системными шрифтами.
  25. Галерея: Поправлено определение кодов папок.
  26. Телефонная книга: Исправлена ошибка с обработкой некоторых Быстрых Наборов.
  27. Телефонная книга:Исправлена ошибка в навигации но телефонной книге и выбранной Абонентской Группе в Phone Explorer(tm).
  28. Режимы: Исправлена ошибка с установкой активного режима в моделях с цветным экраном.
  29. Режимы: Исправлена ошибка: Данные о текущем выбранном режиме не обновлялись после чтения из телефона.
  30. Режимы: Исправлена ошибка с некорректными установками в окне копирования профиля в другой телефон.
  31. Небольшие улучшения и исправления.


Изменения и исправления в версии 2.2.2: 
=======================================
  1. Предварительная поддержка Nokia 6820.
  2. Предварительная поддержка Nokia 6225.
  3. Предварительная поддержка Nokia 3320.
  4. Предварительная поддержка Nokia 3360.
  5. Дата окончания срока действия лицензии отображается в заголовке главного окна программы.
  6. Исправлены серьёзные ошибки в работе с телефонной книгой Nokia 6220, 6320 и 3200.
  7. Исправлена ошибка с сохранением файла, в имени которого есть некорректные символы (\/:*?"<>|).
  8. Телефонная книга: Исправлена редкая ошибка, связанная с переключением на другой раздел Phone Explorer(tm) при активном всплывающем меню.
  9. Улучшена стабильность работы и исправлены некоторые незначительные ошибки.

Изменения и исправления в версии 2.2.1: 
=======================================
  1. Поддержка Nokia 6220.
  2. Поддержка Nokia 6320.
  3. Поддержка Nokia 3300.
  4. Поддержка Nokia 6560.
  5. Поддержка американской версии Nokia 3200.
  6. Новый формат регистрационного ключа (opm.key). Теперь для обоих версий Oxygen Phone Manager II (для телефонов Nokia и для Symbian OS телефонов) используется один и тот же ключ. Пожалуйста, получите свой новый регистрационный ключ с помощью кнопки "Request" на страничке для зарегистрированных пользователей.
  7. Телефонная книга: Добавлена поддержка поля UserID (есть пока только у Nokia 6220).
  8. Информация о телефоне: Для моделей, не имеющих телефонную память или SIM не показывается соответствующий индикатор загрузки памяти.
  9. Phone explorer(tm): Для моделей, не имеющих SIM карты (например - CDMA модели), не показывается ветка "SIM contacts".
  10. Phone explorer(tm): Добавилась ветка "Тренировка" в "Календаре" для Nokia 5210.
  11. Телефонная книга: Для моделей, не имеющих SIM карты (например - CDMA модели), в фильтре по Location запрещается пункт "SIM contacts".
  12. Телефонная книга: Исправлена ошибка при чтении файлов телефонной книги PB2, записанных старыми версиями Oxygen Phone Manager II для телефонов Nokia.
  13. Телефонная книга: Выпадающее меню перекомпоновано для более удобной навигации.
  14. Параметры: Телефонная книга, Соответствия Outlook: поддержка поля "Other phone".
  15. Параметры: Телефонная книга: новый параметр "При чтении контактов автоматически удалять из интерфейса все телефонные номера отсутствующие в телефоне". По умолчанию выключено.
  16. Параметры: Телефонная книга: новый параметр "Разрешить drag'n'drop контактов и телефонных номеров". По умолчанию включено.
  17. При выходе из программы показывается окошко "Сохраняю данные. Пожалуйста, подождите...".
  18. Телефонная книга: Поправлен экспорт контактов без группы в Microsoft Outlook.
  19. Телефоннная книга: Исправлено создание дупов при экспорте, происходиввшее при некотором сочетании параметров маппинга категорий.
  20. Исправлена ошибка в ToDo для моделей серии 8310: если индекс заметки был больше 255, то все операции с ней производились неправильно.
  21. Поправлена мелкая ошибка: В меню "Быстрый переход" (Quick Jump) пункты "Настройки WAP" и "Закладки WAP" были активны даже если в телефоне не было функции WAP.
  22. Параметры: Календарь: новый параметр: "Цвет фона деталей события". Позволяет настроить цвет панели просмотра подробной информации о событии в планировщике.

Изменения и исправления в версии 2.2: 
=====================================
  1. Поддержка Nokia 3200.
  2. Поддержка Nokia 2100.
  3. Поддержка Nokia 6108.
  4. Предварительная поддержка Nokia 1100 и Nokia 6560.
  5. Улучшена процедура сброса лого оператора для Nokia 7210 и других моделей серии DCT5.
  6. Улучшена процедура соединения и проверки связи с телефоном.
  7. Улучшена совместимость программы с операционными системами Windows 98 и Windows ME.
  8. Окно Настроек: При выборе COM-порта для соединения показываются только доступные порты.
  9. Окно Настроек: Для каждого COM-порта показывается его описание.
  10. Окно Настроек: Если для соединения выбран COM-порт, в описании которого присутствует слово "Bluetooth", то тип соединения автоматически выставляется в "Bluetooth serial port".
  11. Телефонная книга: в выпадающее меню добавлен пункт "Add/Remove prefix" - позволяет добавлять или удалять указанный префикс у выбранных типов номеров. Если после удаления префикса телефонный номер остаётся пустым, удаляем этот номер. Если при добавлении префикса номер начинается с '+' или уже содержит этот префикс в самом начале, то не добавляем префикс.
  12. Телефонная книга: в выпадающем меню пункт "Restore" переименован в "Undelete selected contacts" и для него действует быстрая комбинация клавиш (shortcut) Ctrl+U.
  13. Количество поддерживаемых программой COM-портов возросло до 255.
  14. Запрещена заливка MIDI в список стандартных мелодий для Nokia 3100 и 3200. Для этих моделей используйте Галерею.
  15. Дела (To-Do): Исправлена ошибка с чтением длинных дел через кабель для телефонов серии DCT5.
  16. Телефонная книга: Поправлена навигация по телефонным номерам, если в телефонной книге только один контакт.
  17. Телефонная книга: Поправлена запись дополнительных полей телефонной книжки для телефонов серии DCT5 (раньше писалось только 4 вместо 5).
  18. Небольшие улучшения в интерфейсе и оптимизация часто используемого кода.

Изменения и исправления в версии 2.1.9: 
=======================================
  1. Поддержка Nokia 3100.
  2. Календарь: В режиме Планировщика теперь доступен менеджер дел - аналог раздела "Список дел".
  3. Новый параметр для Галереи: "Немедленное чтение и запись, по возможности". Позволяет выполнять все операции с Галереей "на лету". 
  4. Галерея теперь обрабатывает файловые операции drag-and-drop из Windows Explorer.
  5. Формат регистрационного ключа теперь совпадает с Oxygen Phone Manager II for Symbian phones. Вы можете получит новый ключ со странички для зарегистрированных пользователей.
  6. Телефонная книга: Возможность удаления контактов (сразу и без возможности восстановления) по нажатию Shift+Del.
  7. Исправлена ошибка с настройкой на модель Nokia 5100 (недоступность памяти телефона для сохранения контактов, количество пользовательских мелодий etc).
  8. Список дел: Исправлена ошибка с импортом задач из Microsoft Outlook.
  9. Телефонная книга: Исправлена ошибка с игнорированием нажатий "Ins", "Del" и пр.
  10. Телефонная книга: Исправлена ошибка с чтением телефонной книги с диска, когда она содержит только один контакт.
  11. Исправлена ошибка с недоступностью некоторых пунктов главного меню после записи всех данных в телефон.
  12. Календарь: Исправлена ошибка с записью событий без включённой тревоги.
  13. Другие небольшие исправления и улучшения.


Изменения и исправления в версии 2.1.8: 
=======================================
  1. Изменился интерфейс секции Режимы для более бытрой ее загрузки.  
  2. Теперь Вы сможете восстановить данные даже если телефон не подключен к программе (многие пользователи спрашивали как прочесть файл OBK без подключенного к программе телефона)  
  3. Календарь: в Планирощик добавлена панель "Содержание заметки" (пояляется при нажатии кнопки "i" на панели инструментов)  
  4. Улучшенная поддержка Календаря для Nokia 3586, 3595 и 3560  
  5. Импорт Телефонной книги: теперь опция "Создавать новый контакт для каждого номера при Импорте" может быть включена даже если телефон поддерживает запись несколько телефонных номеров на один контакт. Это может быть полезно, например для сохранения телефонной книги на SIM карту.  
  6. Телефонная книга: добавлена опция отображения номера контакта. Для ее включения/выключения воспользуйтесь параметром "Показывать номер контакта" в меню Натройки.  
  7. Телефонная книга: Вы можете выделить/снять выделение всех контактов телефонной книги кликнув левой клавишей мыши на заголовок столбца номера контактов.  
  8. Телефонная книга: двойной щелчок на пустой картинке выводит окно загрузки картинки (для Nokia 7250i)  
  9. При открытии окна Настроек программы, автоматически выводится настройки текущей секции программы, активной в Phone explorer(tm).  
  10. Добавлена поддержка нескольких графических форматов. Теперь программа может загружать следующие файлы: BMP, RLE, DIB, GIF, JPEG, JPG, JPE, WMF, EMF, NOL, NGG, OTA, NSL, NLM, ICO, WIN, VST, VDA, TGA, ICB, TIFF, TIF, FAX, EPS, PCX, PCC, SCR, PNG, RLA, RPF, SGI, RGB, RGBA, BW, PSD, PDD, PPM, PGM, PBM, CEL, PIC, PCD, PCD, CUT, PSP  
  11. Окно "Личной информации": нажатие клавиши "Enter" теперь может как добавлять новую запись, так и изменять уже имеющуюся.  
  12. Окно "Личной информации": для редактирования теперь можно воспользоваться всплывающим меню при нажатии на заголовок поля.  
  13. Менеджер MMS: возможность загрузки сразу нескольких *.MMS файлов из диалогового окна.  
  14. Список звонков: функция "Добавить в телефонную книгу" теперь доступна из всплывающего меню.  
  15. Телефонная книга: во избежание ошибок при открытии окна "Личной информации" скрывается окно повторных номеров.  
  16. Окно "Личной информации": для выхода из оции редактирования Вы можете воспользоваться кнопкой "Esc".  
  17. Мастер Restore: исправлена ошибка показа восстанавливаемых данных в окне "Все готоо для востановления".  
  18. Мастер Restore: исправлена ошибка восстановления информации сразу после ее сохранения - Ошибка чтения файла OBK.  
  19. Список дел: исправлена ошибка опций "Копировать в телефон" и "Переместить в телефон" - они включали телефоы, в которых нет функции Списка дел.  
  20. Окно Запроса на повтор регистрационного ключа: исправлена ошибка создания электронного письма даже после выбора кнопки "Выход".  
  21. Телефонная книга: исправлена ошибка неверной картинки контакта для Nokia 7250i, если она была загружена при помощи команды "Вставить из буфера".  
  22. Телефонная книга: исправлена ошибка "Удаления всех номеров одного типа" при смене порядка столбцов.  
  23. Телефонная книга: исправлена ошибка в опции "Найти и Заменить".  
  24. Менеджер SMS: улучшена обработка сообщений с полем "Описание".  
  25. Мелодии: исправлена ошибка сохранения списка мелодий.  
  26. Исправлена ошибка поддержки абонентских групп для модели 5100.  
  27. Редактор MMS: В диалоговом окне выбора из Галереи могла некорректно работать фильтрация по телефонам.  
 

Изменения и исправления в версии 2.1.7:
=======================================
  1. Телефонная книга: Добавлена полная поддержка персональных картинок для контактов в модели Nokia 7250i.  
  2. Телефонная книга: Меню "Фото" во всплывающем меню. Содержит следующие пункты: Загрузить из файла, Сохранить в файл, Копировать, Вставить, Подогнать под 128x128, Удалить.  
  3. Редактор мелодий: Добавлены функции Сохранения/Восстановления; показывается список пользовательских мелодий, сохраненных в телефоне; появилась возможность добавлять и удалять пользовательские мелодии, а также копировать их в другой телефон (если телефоны совместимы).  
  4. Телефонная книга: Появилась возможность менять порядок столбцов.  
  5. Новый пункт подменю в меню "Справка" - "Запрос на повтор регистрационного ключа". Запрашивает робота о повторной высылке ключа.  
  6. Изменен формат регистрационного ключа. Если Вы по какой-либо причине не получили новый регистрационный ключ, воспользуйтесь опцией "Запрос на повтор регистрационного ключа".
  7. Блокирование Phone Explorer(tm) при подключении телефона для предотвращения ошибок.  
  8. Календарь: Выбор шрифта из настроек программы.  
  9. Календарь: Исправлена ошибка установки типа "Напоминание" вместо "Заметки" для Nokia 5210.  
  10. Календарь: Конечное время "Встречи" не было отображено для моделей, поддерживающих эту опцию.  
  11. Календарь: Исправлена ошибка drag&drop: перемещение заметок вместо их копирования.  
  12. Галерея: Исправлена общая ошибка с американскими моделями Nokia - 3560, 3586, 3595.  
  13. Исправлена общая ошибка со считыванием секций Java и Галерея.  
  14. Галерея: Выбор шрифта из настроек программы.  
  15. Галерея: Кнопка "Добавить файл" добавлена в главное окно Галереи.  
  16. Галерея: в настройки Галереи добавлена опция "Оптимизация считывания", позволяющая не перечитывать уже считанные ранее программой файлы.  
  17. Java: Выбор шрифта из настроек программы.  
  18. Java: В настройки Java добавлена опция "Оптимизация считывания", позволяющая не перечитывать уже считанные ранее программой файлы.  
  19. Менеджер MMS: Выбор шрифта из настроек программы.  
  20. Менеджер MMS: В настройки менеджера MMS добавлена опция "Оптимизация считывания", позволяющая не перечитывать уже считанные ранее программой файлы.  
  21. Менеджер SMS: Исправлена ошибка с блокимрованием основного меню при создании SMS из контакт-листа.  
  22. Менеджер SMS: Исправлена ошибка drag&drop: перемещение сообщений вместо их копирования.  
  23. Менеджер SMS: Поправлено чтение объединенных сообщений в формате Unicode, отправленных с телефонов Siemens.  
  24. Java и Галерея: Теперь список можно отсортировать по любой колонке.  
 

Изменения и исправления в версии 2.1.6:
=======================================
  1. Поддержка Nokia 7250i.
  2. Phone Explorer(tm): Новая секция в Телефонной Книге - "Контакты SIM". Служит для отображения только тех контактов, которые расположены на SIM карте.
  3. Менеджер MMS: Добавлен диалог копирования/перемещения MMS сообщения в любую папку любого телефона, поддерживающего MMS.
  4. Окно настроек: Добавлена секция "Календарь".
  5. Календарь: добавлена поддержка поля времени окончания встречи.
  6. Календарь: три варианта сортировки дней рождений: по полной дате, исключая год и расширенная сортировка (смотрите секцию "Календарь" в окне настроек).
  7. Календарь: при изменении даты/времени события в редакторе события, автоматически изменяется и время сигнала.
  8. Календарь: расширена функциональность планнера: теперь время и продолжительность событий могут быть изменены перетаскиванием или изменением размера элементов планнера.
  9. Календарь: сортировка событий по типу.
  10. Календарь: подсветка событий с одинаковой датой.
  11. Оптимизация чтения Галереи: при чтении из телефона уже считанные файлы не считываются повторно.
  12. Оптимизация чтения Java: при чтении из телефона уже считанные файлы не считываются повторно.
  13. Оптимизация чтения MMS: при чтении из телефона уже считанные файлы не считываются повторно.
  14. Менеджер MMS: Пункты всплывающего меню "Копировать в папку" и "Переместить в папку".
  15. Телефонная книга: уменьшены размер и время загрузки данных телефонной книги.
  16. Настройки: Параметр "Отсылать e-mail напрямую" больше не используется. Сообщения о регистрации телефонов и списке любимых FM-станций теперь всегда посылаются через установленный по умолчанию MAPI клиент.
  17. Слегка уменьшено время загрузки окна "Информация о телефоне".
  18. Календарь: При попытке задать время сигнала большее чем время начала события, выдаётся предупреждение.
  19. Исправлена маленькая ошибка с отображением иконки "SIM" у поля WWW контакта в Phone Explorer(tm).
  20. Исправлена ошибка при загрузке Календаря: спонтанная смена времени сигнала для некоторых типов событий.

Изменения и исправления в версии 2.1.5: 
=======================================
  1. Добавлена поддержка Nokia 6200.
  2. Добавлена секция "Менеджер MMS". Текущая версия умеет считывать, отображать, создавать новые MMS сообщения, а также просматривать и редактировать их содержимое, сохранять элементы MMS сообщений на диск.
  3. Добавлена секция "Настройки MMS". Позволяет контролировать настройки MMS Вашего телефона.
  4. Добавлена предварительная поддержка для следующих моделей: Nokia 3560, 3570, 3585, 3585i, 3586, 3595. Поддерживаемые функции зависят от особенностей конкретной модели. 
  5. Добавлена поддержка американской версии Nokia 6800.
  6. Добавлено окошко "Набор номера", которое доступно из меню "Телефон\Позвонить..." или по клавише F4.
  7. Поддержка анимированных и статичных заставок для Nokia 3510 (см. меню "Телефон\Загрузить файл").
  8. Телефонная книга: новый пункт во всплывающем меню - "Удалить голосовые метки". 
  9. Телефонная книга: Автоматическое удаление голосовых меток после загрузки телефонной книги из файла и копировании контакта из другого телефона.
  10. Телефонная книга: При редактировании данных непосредственно в окне телефонной книги доступно контекстное меню редактирования (с пунктами Отменить, Копировать, Вырезать, Вставить и пр).
  11. Редактор MMS сообщений поддерживает следующие типы контента: обычный текст, html, jpeg, gif, анимированный gif, png, tiff, bmp, midi, wav, rt.
  12. Менеджер SMS: Имена папок SMS теперь отображаются так, как они названы в телефоне.
  13. Настройки GPRS: Теперь поле "Название" может быть очищено по клавише "Delete".
  14. Поправлено отображение уровня батареи и сигнала для Nokia 8910i.
  15. Телефонная книга: Пункты всплывающего меню "Копировать" и "Вставить" переименованы соответственно в "Копировать контакт" и "Вставить контакт".
  16. Телефонная книга: Ctrl+C/V теперь используются для копирования/вставки текста текущей ячейки. Для копирования/вставки контактов целиком используйте Shift+Ctrl+C/V.
  17. Менеджер MMS: каждое сообщение может быть открыто в отдельном окне.
  18. Менеджер MMS: сохранение отдельных сообщений на диск в формате MMS.
  19. Менеджер MMS: сохранение на диск и загрузка с диска списка сообщений.
  20. Редактор MMS: возможность добавления картинок из Галереи.
  21. Backup и Restore MMS сообщений и настроек.
  22. Календарь: Добавлены подсказки к кнопкам.
  23. Исправлена ошибка в Календаре: Не сохранялось время событий, перемещённых в Планировщике. 
  24. Исправлена ошибка в Календаре: При редактировании события типа "Звонок" показывались только Общие и Мобильные номера телефонов.
  25. Календарь: исправлена ошибка с экспортом в Microsoft Outlook.
  26. Исправлена ошибка в менеджере FM станций: Список станций не читался при чтении всех данных телефона.
  27. Мелодии: Исправлена ошибка, которая позволяла писать в телефон пустые мелодии.
  28. В меню "Быстрый переход" Phone Explorer(tm) добавлен пункт "Диктофон".
  29. Редактор лого: проверка на ненулевой MCC при сбросе стартового логотипа.
  30. Исправлена ошибка с масштабированием главного окна и окна заставки при установленных крупных шрифтах.
  31. Телефонная книга: Исправлена ошибка с поиском текста - имена контактов игнорировались при поиске.
  32. Главное меню программы теперь недоступно во время операций чтения/записи.
  33. Убрано предупреждение о высокой загрузке памяти.


Изменения и исправления в версии 2.1.4: 
=======================================
  1. Добавлена поддержка Nokia 6385.
  2. Добавлена поддержка соединения через кабель DKU-5 cable (он же Pop-Port).
  3. Добавлена поддержка соединения через Bluetooth для Nokia 8910i.
  4. Новая секция: "Диктофон". Позволяет управлять записями диктофона (для моделей со встроенным диктофоном).
  5. Телефонная книга: Возможность фильтрации контактов по месту хранения (Телефон/СИМ-карта). Для этого служит кнопка "Filter" в строке статуса или пункт "Location filter" во всплывающем меню.
  6. Окно Backup: добавлены полосы прокрутки для страниц "Всё готово для Backup" и "Выполняется Backup".
  7. Телефонная книга: По умолчанию вновь созданные контакты располагаются в памяти телефона (а не на диске). Если у аппарата нет памяти телефона, то - на СИМ-карте.
  8. Улучшена процедура записи календаря в Nokia 6310 и Nokia 6510.
  9. Телефонная книга: Новая комбинация клавиш - Alt+F3 для пункта высплывающего меню "Найти следующий".
  10. Некоторые иконки заменены новыми (большое спасибо Ant-у).
  11. Исправлены ошибки с записью данных при Bluetooth-соединении.
  12. Телефонная книга: Исправлены мелкие ошибки при Поиске и Замене.
  13. Исправлены ошибки в Профилях: Установка мелодии из Галереи в качестве мелодии для звонка или SMS, а также чтение названия мелодии звонка.
  14. Исправлена ошибка с записью контактов, в которых не все номера помещались в памяти телефона.
  15. Исправлена ошибка в Телефонной книге: После установки/снятия быстрого набора контакт не помеался как изменённый.
  16. Периодическая проверка загрузки памяти. Если более 90%, то выдаётся предупреждение о возможности нестабильной работы программы.
  17. VCard: исправлена ошибка с редактированием полей типа WWW.
  18. Обновлена библиотека поддержки многоязычного интерфейса. Теперь файлы *.lng автоматически компрессируются для сохранения места на диске.
  19. Менеджер FM: Обновлён адрес e-mail для отправки списков "любимых" FM станций.
  20. Галерея: Исправлена ошибка с невозможностью установки "залитого" GIF файла, как логотип оператора.
  21. Профили: Исправлена ошибка с записью имён профилей в Nokia 7210 и подобные.
  22. Окно Звонков: Исправлена ошибка "Переполнение стека".
  23. Небольшие улучшения в процедуре удаления телефона.
  24. Добавлена поддержка семейства операционных систем Windows Server 2003.
  25. Календарь: Исправлена ошибка с редактированием событий в Nokia 6100.
  26. Java: Исправлена ошибка с навигацией из Phone Explorer.
  27. Другие мелкие улучшения и исправления.


Изменения и исправления в версии 2.1.3: 
=======================================
  1. Поддержка соединения через Bluetooth (пока только для 6310i с прошивкой 5.50).
  2. Полностью изменён интерфейс настроек соединения в окне "Настройки". Теперь показываются только активные порты, введена поддержка до 32 COM портов и появился новый тип соединения - "Bluetooth serial port".
  3. Настройки WAP: поддержка 10 настроек WAP для Nokia 6100.
  4. Исправлена ошибка с записью списка ToDo в Nokia 7210 (и подобные) с последними версиями прошивок.
  5. Исправлена ошибка чтения приложения Java, загруженных в телефон через WAP.
  6. Исправлена ошибка сохранения на диске приложений Java, загруженных в телефон через WAP.
  7. Исправлена ошибка в окне vCard: Флаг "Changed" не выставлялся при удалении номеров.
  8. Телефонная книга: Исправлена ошибка при доступе к буферу обмена, содержащему некорректные данные.
  9. Исправлена ошибка в окне vCard: Не заполнялся список персональных рингтонов для Nokia 3510i.
  10. LogoEditor: Исправлена ошибка, возникающая когда выделенная область пуста (выделено 0 пикселов).


Изменения и исправления в версии 2.1.2: 
=======================================
  - Поддержка 8910i.
  - Отдельное окно редактирования контакта (вызывается по double-click на Телефонной Книге)
  - Исправлено обрезание SMS на китайском.
  - Вероятно исправлена время от времени возникающая ошибка с чтением папок Java.
  - Маленькие интерфейсные исправления в окне Backup, на страничке Summary.
  - Прекращена официальная поддержка Windows 95.
  - Исправлена ошибка с пропаданием Windows taskbar под Windows 98 и ME.
  - Календарь: Исправлена ошибка с некорректным отображением дней рождений, не содержащих год.
  - Календарь: Исправлена ошибка с записью календаря в Nokia 83**, 65**, 6310, 8910.
  - Исправлена ошибка с открытием "битых" JPEG файлов.
  - Настройки GPRS: Исправлена ошибка с некорректным выбором активной настройки.
  - Исправлена ошибка с открытием Стартового лого в Logo Editor.
  - Календарь: Исправлена ошибка с отображением дней рождений в Nokia 6610.
  - Календарь: Исправлена ошибка с добавлением Напоминаний и Заметок в Nokia 6610.


Изменения и исправления в версии 2.1.1: 
=====================================
  - Добавлена поддержка моделей 5100, 6340i, 6800, 7250.  
  - Добавлена частичная поддержка модели 8910i (без поддержки Галереи и 
    Календаря).
  - Новая секция - "Java" - позволяет Вам управлять приложениями Java и играми: 
    загружать из телефона, записывать в телефон и сохранять на диске.
  - Создание резервной копии и восстановление данных для приложений Java и игр.
  - Редактор Логотипов: возможность копирования в Галерею позволит Вам перенести
    текущую картинку непосредственно в Галерею.
  - Редактор Логотипов: "Фильтр" позволяет Вам регулировать контраст, яркость и
    цветовой баланс.
  - Редактор Логотипов: возможность масштабирования (нормальный/большой размер).
  - Восстановление данных: возможность выбора типов звонков для восстановления
    (входящие, исходящие, пропущенные).
  - Менеджер SMS: картинки могут быть скопированы в Галерею непосредственно из 
    Менеджера SMS.
  - Галерея: добавлено окно для просмотра картинки (может быть вызвано из всплывающего
    меню или двойным щелчком мыши).
  - Галерея: добавлена новая опция - разрешать сглаженное масштабирование для 
    предварительного просмотра картинок.
  - Редактор Логотипов: возможность выбора формата картинки и уровня сжатия при
    записи в телефон.
  - Мелодии: небольшие улучшения интерфейса.
  - Окно Регистрации/Разрегистрации телефонов: yдаленные телефоны теперь не 
    помечаются для разрегистрации автоматически.
  - Теперь Администраторы могут запретить функцию меню "Регистрировать/Разрегистрировать телефон..." 
    на компьютерах клиентов. Эта возможность может быть полезна для Корпоративной
    лицензии и лицензии "На компанию", чтобы избежать случайной разрегистрации
    телефонов. Чтобы узнать, как задействовать эту функцию, свяжитесь с нами через вебформу технической
    поддержки
  - Телефонная книга: добавлена возможность читать и записывать параметры
    групп абонентов.
  - Если ни один из типов соединения не был выбран, программа предлагает перейти в 
    "Настройки" для выбора соответствующего типа соединения.
  - Если выбранный COM порт занят другой программой или не существует, то
    автоматически выскакивает окошко "Статус соединения".
  - Режимы: незначительные изменения.
  - Исправлена ошибка при открытии неверных графических файлов.
  - Добавлена проверка на размер файла при загрузке MIDI файла.
  - Исправлено несколько ошибок с записью в Галерею.
  - Менеджер SMS: исправлена ошибка с игнорированием "Помечать сообщения как 
    прочитанные после".
  - Редактор Логотипов: улучшена возможность рисования (при использование карандаша 
    или кисти).
  - Исправлена ошибка с некорректным распознаванием модели 3390
  - Исправлена ошибка с чтением звонков для телефонов, не имеющих памяти телефона
    для телефонной книги. 
  - Исправлена ошибка с чтением MCC и MNC для 7210, 6100, 6610.
  - Редактор Логотипов: исправлена ошибка с растягиванием картинки в окне открытия
    картинки.
 
Изменения и исправления в версии 2.1: 
=====================================
  - Полная поддержка моделей 3510i и 3530.
  - Поддержка FBUS соединения для моделей 7210, 6610, 6100.
  - Поддержка Галереи для моделей 7210, 6610, 6100, 3510i, 3530. Просмотр картинок
    и прослушивание мелодий в программе. Поддерживаемые форматы: bmp, wbmp, jpg,
    jpeg, gif, png.
  - Загрузка приложений и игр Java в телефоны 7210, 6610, 6100, 6510i, 3530.
  - Считывание MCC и MNC из 7210, 6610, 6100, 3510i, 3530
  - Для моделей 7210, 6610, 6100, 3510i, 3530  могут быть установлены (или заменены)
    логотип оператора, заставка и обои.
  - Функция загрузки картинок убрана из меню "Телефон". Теперь она доступна через
    Галерею.
  - Редактор логотипов теперь можно использовать для рисования, установки и замены
    цветных обоев и логотипов.
  - Мелодии из Галереи теперь можно выбрать в Режимах и абонентских группах
    телефонной книги.   
  - Небольшие интерфейсные изменения окна "О программе".
  - Исправлена ошибка с сохранением программных установок в Win9x - они сохранялись
    в секции реестра HKCU.
  - Небольшие исправления в процедуре "Удаление телефона"
  - Прочие исправления и улучшения.